﻿
.dynamic-content {
    padding-top: 30px;
    font-size: 16px;
    line-height: 1.5;
}
.attribution {

    font-size: 95%;
    background: #eee;
    padding: 5px 18px 0px;
    line-height: 1.2em;

}

    .dynamic-content + .dynamic-content {
        padding-top: 5px;
    }
    .dynamic-content h2 {
        font-size:140%;
    }
    .dynamic-content h3 {
        color:#2E4B65;
        border-top: 1px solid #ddd;
        padding-top: 20px;
        padding-left: 10px;
        margin-top: 25px;
        margin-bottom: 10px;
        text-decoration: underline;
    }


    .dynamic-content a {
        color:#027db6; /*03A9F4*/
    }
        .dynamic-content a.btn-primary {
            color:#f3f3ff;
        }
        .dynamic-content a.btn-info {
            color:#01293c;
        }
        .dynamic-content a.btn {
            margin-bottom:2em;
        }

    .dynamic-content img, .dynamic-content figure {
        width:auto;
        max-width:100%;
        background-color:#f3f3f3;
        border:2px solid #2E4B65;
        padding:15px;
        border-radius:25px 0px;
        height:auto;
        display:inline-block;
        margin: 50px 2em 20px;
    }
.dynamic-content figure {
    max-width:300px;
        vertical-align: top;
}

.dynamic-content figure.large {
    max-width:100%;
     
}
figure.inline-image {
    margin-left: 0px!important;
    margin-right: 0px!important;
    width: 100%!important;
    padding:10px;
}
.dynamic-content blockquote {
    padding: 10px 15px 10px 35px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border:none;
    position:relative;
}
.dynamic-content blockquote:before {
    content: open-quote;
    display: block;
    position: absolute;
    font-weight: 700;
    color: #3D79B6;
    top: -25px;
    left: -12px;
    font-size: 75px;

}

    .dynamic-content figure.figure-compact,.dynamic-content img.image-compact  {
        margin:5px auto;
    }
        .dynamic-content figure > figcaption {
            font-size:80%; 
            margin-top:10px;
            font-style:italic;
            color: #2E4B65;
            display: block;
             margin-bottom: 3px!important;
             padding: 0 5px;
             text-align:center;
        }
            .dynamic-content figure > figcaption blockquote {
                border-color: #3d79b6;
                margin-left:5px;
                text-align:left;
            }
            .dynamic-content figure > figcaption blockquote p{
                text-align:left;
            }
            .dynamic-content figure > p {
            display: block;
            font-size: 12px;
            margin: 10px;
            padding: 0;
            text-align: right;
            font-style: italic;
        }
.dynamic-content figure>img{
    border-radius:18px 0px!important;
}
.dynamic-content figure {
    margin-top: 10px!important;
    margin-bottom: 15px!important;
}
img.no-style, .galleria img, 
#green-map-container img, .dynamic-content figure>img {
    border:none;
    padding:0;
    margin:0 auto!important;
    display: block;
    border-radius:0;
    background:none;
}
    img.no-style.text-left {
        margin-left:0px!important;
    }
.dynamic-content.primary img, .img-col img {
    margin:0;
}
        .dynamic-content p img + img {
            margin-left :40px;
        }
    .dynamic-content .caption{
        margin-bottom:3em;
        font-style:italic;
    }
.dynamic-content .video-container .caption {
    padding-left: 5%;
}
    .dynamic-content .caption span.straight{
        font-style:normal;
    }
.dynamic-content .fancybox {
    cursor:pointer;
}
.inline-image {
    display: inline-block;
    margin-left: 0px!important;
    margin-right: 3px!important;
}
    .inline-image img {
        margin:0 0 1em;
    }
    
.youtube-video {
    margin: 50px 1em 10px;
    background-color:#eee;
    padding: 25px;
    border:2px solid #2E4B65;
    display: block;
    border-radius: 25px 0px;
    width: 100%;
    max-width: 640px;
    max-height: 480px;
}

.project {
    margin:10px 15px 35px;
    padding:20px;
    border-radius:10px;
    box-shadow: 0px 0px 5px #cccccc;
}
    .project h3 {
        border-top: none;
        padding-top:5px;
        margin-top:0px;
        margin-bottom:10px;
        padding-bottom:10px;
    }
.project h3 > small {
        color: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-size: 83%;
}

.contact-info {
    border-radius: 5px;
    box-shadow: 2px 2px 20px #cccccc;
    padding: 5px 1em 10px 1.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    width:auto;
}

    .contact-info .p-jop-title {
            font-size: 85%;
            margin-top: -10px;
    }
    .contact-info h4 {
        color: #2e4b65;
    }
    .contact-info .p-tel, .contact-info .u-email,.contact-info .p-tty  {
        font-weight:bold;

    }
    .contact-info .p-tel:before,.contact-info .u-email:before,.contact-info .p-tty:before   {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
        padding-right:1.3em;
    }
    .contact-info .p-tel:before {
            content: "\f095";
    }
    .contact-info .u-email:before {
        content: "\f0e0";
    }
    .contact-info .p-tty:before {
        content: "\f1e4";
    }
.image-slideshow {

    margin-top: 36px;
}

.galleria {
    width:100%;
    
    margin-bottom:20px;
}
.galleria-container {
    border: 4px solid #2E4B65;
    box-sizing: border-box;
        border-radius: 25px 0px;
        padding:10px;
}

.fancybox-title-float-wrap .child {
    white-space: normal;

}

.media-tabs .media {
    display:inline-block;
    padding:0px;
    margin-right:2em;
}
.media-tabs .media-left {
    padding:0px;
}
.media-object {
    max-width:120px!important;
    padding:4px!important;
}
.media:hover {
    box-shadow:2px 5px 10px #333;
    background-color: rgba(47, 78, 106, 0.35);
}

#green-map-container {
    height: 650px;
    width:95%;
    margin:0 auto;
}

#green-map-legend {
    list-style:none;
    width:50%;
}
#green-map-legend li{
        line-height: 2em;
    padding: 0.2em 0;
    border-bottom:1px solid #efefef;
}
    #green-map-legend img {
        padding-right:0.8em;
    }
.body-container ul ul {
    margin-left: 30px;
}
@media (max-width:767px) {
    .youtube-video,.dynamic-content img {
        margin-left:0px!important;
         margin-right:0px!important;
    }
    #green-map-legend {
        width:75%;
    }
    #green-map-container {
        width:100%;
        height:450px;
    }
}
@media (max-width:480px) {
    .youtube-video {
        height: auto;
    }
    #green-map-legend {
        width:100%;
    }
     #green-map-container {
        width:100%;
        height:350px;
    }
}
@media (min-width: 768px) {
    .contact-info {
        width: 66.66666667%;
    }

}
@media (min-width: 992px) {
    .contact-info {
        width: 50%;
    }
}
@media (min-width:1199px){
    #green-map-container {
        width: 75%;
    }
}
@media (min-width: 1200px) {
    .contact-info {
        width: 33.33333333%;
    }
}